{
  "block.minecraft.banner.base.black": "§8 Vollständig schwarzes Feld",
  "block.minecraft.banner.base.blue": "§9 Vollständig blaues Feld",
  "block.minecraft.banner.base.brown": "§4 Vollständig braunes Feld",
  "block.minecraft.banner.base.cyan": "§3 Vollständig türkises Feld",
  "block.minecraft.banner.base.gray": "§8 Vollständig graues Feld",
  "block.minecraft.banner.base.green": "§2 Vollständig grünes Feld",
  "block.minecraft.banner.base.light_blue": "§b Vollständig hellblaues Feld",
  "block.minecraft.banner.base.light_gray": "§7 Vollständig hellgraues Feld",
  "block.minecraft.banner.base.lime": "§a Vollständig hellgrünes Feld",
  "block.minecraft.banner.base.magenta": "§d Vollständig magenta Feld",
  "block.minecraft.banner.base.orange": "§6 Vollständig oranges Feld",
  "block.minecraft.banner.base.pink": "§d Vollständig rosa Feld",
  "block.minecraft.banner.base.purple": "§5 Vollständig violettes Feld",
  "block.minecraft.banner.base.red": "§c Vollständig rotes Feld",
  "block.minecraft.banner.base.white": "§f Vollständig weißes Feld",
  "block.minecraft.banner.base.yellow": "§e Vollständig gelbes Feld",
  "block.minecraft.banner.border.black": "§8 Schwarzer Bord",
  "block.minecraft.banner.border.blue": "§9 Blauer Bord",
  "block.minecraft.banner.border.brown": "§4 Brauner Bord",
  "block.minecraft.banner.border.cyan": "§3 Türkiser Bord",
  "block.minecraft.banner.border.gray": "§8 Grauer Bord",
  "block.minecraft.banner.border.green": "§2 Grüner Bord",
  "block.minecraft.banner.border.light_blue": "§b Hellblauer Bord",
  "block.minecraft.banner.border.light_gray": "§7 Hellgrauer Bord",
  "block.minecraft.banner.border.lime": "§a Hellgrüner Bord",
  "block.minecraft.banner.border.magenta": "§d Magenta Bord",
  "block.minecraft.banner.border.orange": "§6 Oranger Bord",
  "block.minecraft.banner.border.pink": "§d Rosa Bord",
  "block.minecraft.banner.border.purple": "§5 Violetter Bord",
  "block.minecraft.banner.border.red": "§c Roter Bord",
  "block.minecraft.banner.border.white": "§f Weißer Bord",
  "block.minecraft.banner.border.yellow": "§e Gelber Bord",
  "block.minecraft.banner.bricks.black": "§8 Feld schwarz gemauert",
  "block.minecraft.banner.bricks.blue": "§9 Feld blau gemauert",
  "block.minecraft.banner.bricks.brown": "§4 Feld braun gemauert",
  "block.minecraft.banner.bricks.cyan": "§3 Feld türkis gemauert",
  "block.minecraft.banner.bricks.gray": "§8 Feld grau gemauert",
  "block.minecraft.banner.bricks.green": "§2 Feld grün gemauert",
  "block.minecraft.banner.bricks.light_blue": "§b Feld hellblau gemauert",
  "block.minecraft.banner.bricks.light_gray": "§7 Feld hellgrau gemauert",
  "block.minecraft.banner.bricks.lime": "§a Feld hellgrün gemauert",
  "block.minecraft.banner.bricks.magenta": "§d Feld magenta gemauert",
  "block.minecraft.banner.bricks.orange": "§6 Feld orange gemauert",
  "block.minecraft.banner.bricks.pink": "§d Feld rosa gemauert",
  "block.minecraft.banner.bricks.purple": "§5 Feld violett gemauert",
  "block.minecraft.banner.bricks.red": "§c Feld rot gemauert",
  "block.minecraft.banner.bricks.white": "§f Feld weiß gemauert",
  "block.minecraft.banner.bricks.yellow": "§e Feld gelb gemauert",
  "block.minecraft.banner.circle.black": "§8 Schwarze Kugel",
  "block.minecraft.banner.circle.blue": "§9 Blaue Kugel",
  "block.minecraft.banner.circle.brown": "§4 Braune Kugel",
  "block.minecraft.banner.circle.cyan": "§3 Türkise Kugel",
  "block.minecraft.banner.circle.gray": "§8 Graue Kugel",
  "block.minecraft.banner.circle.green": "§2 Grüne Kugel",
  "block.minecraft.banner.circle.light_blue": "§b Hellblaue Kugel",
  "block.minecraft.banner.circle.light_gray": "§7 Hellgraue Kugel",
  "block.minecraft.banner.circle.lime": "§a Hellgrüne Kugel",
  "block.minecraft.banner.circle.magenta": "§d Magenta Kugel",
  "block.minecraft.banner.circle.orange": "§6 Orange Kugel",
  "block.minecraft.banner.circle.pink": "§d Rosa Kugel",
  "block.minecraft.banner.circle.purple": "§5 Violette Kugel",
  "block.minecraft.banner.circle.red": "§c Rote Kugel",
  "block.minecraft.banner.circle.white": "§f Weiße Kugel",
  "block.minecraft.banner.circle.yellow": "§e Gelbe Kugel",
  "block.minecraft.banner.creeper.black": "§8 Schwarzer Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Blauer Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Brauner Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Türkiser Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Grauer Creeper",
  "block.minecraft.banner.creeper.green": "§2 Grüner Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Hellblauer Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Hellgrauer Creeper",
  "block.minecraft.banner.creeper.lime": "§a Hellgrüner Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Magenta Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Oranger Creeper",
  "block.minecraft.banner.creeper.pink": "§d Rosa Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Violetter Creeper",
  "block.minecraft.banner.creeper.red": "§c Roter Creeper",
  "block.minecraft.banner.creeper.white": "§f Weißer Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Gelber Creeper",
  "block.minecraft.banner.cross.black": "§8 Schwarzes Andreaskreuz",
  "block.minecraft.banner.cross.blue": "§9 Blaues Andreaskreuz",
  "block.minecraft.banner.cross.brown": "§4 Braunes Andreaskreuz",
  "block.minecraft.banner.cross.cyan": "§3 Türkises Andreaskreuz",
  "block.minecraft.banner.cross.gray": "§8 Graues Andreaskreuz",
  "block.minecraft.banner.cross.green": "§2 Grünes Andreaskreuz",
  "block.minecraft.banner.cross.light_blue": "§b Hellblaues Andreaskreuz",
  "block.minecraft.banner.cross.light_gray": "§7 Hellgraues Andreaskreuz",
  "block.minecraft.banner.cross.lime": "§a Hellgrünes Andreaskreuz",
  "block.minecraft.banner.cross.magenta": "§d Magenta Andreaskreuz",
  "block.minecraft.banner.cross.orange": "§6 Oranges Andreaskreuz",
  "block.minecraft.banner.cross.pink": "§d Rosa Andreaskreuz",
  "block.minecraft.banner.cross.purple": "§5 Violettes Andreaskreuz",
  "block.minecraft.banner.cross.red": "§c Rotes Andreaskreuz",
  "block.minecraft.banner.cross.white": "§f Weißes Andreaskreuz",
  "block.minecraft.banner.cross.yellow": "§e Gelbes Andreaskreuz",
  "block.minecraft.banner.curly_border.black": "§8 Schwarzer Spickelbord",
  "block.minecraft.banner.curly_border.blue": "§9 Blauer Spickelbord",
  "block.minecraft.banner.curly_border.brown": "§4 Brauner Spickelbord",
  "block.minecraft.banner.curly_border.cyan": "§3 Türkiser Spickelbord",
  "block.minecraft.banner.curly_border.gray": "§8 Grauer Spickelbord",
  "block.minecraft.banner.curly_border.green": "§2 Grüner Spickelbord",
  "block.minecraft.banner.curly_border.light_blue": "§b Hellblauer Spickelbord",
  "block.minecraft.banner.curly_border.light_gray": "§7 Hellgrauer Spickelbord",
  "block.minecraft.banner.curly_border.lime": "§a Hellgrüner Spickelbord",
  "block.minecraft.banner.curly_border.magenta": "§d Magenta Spickelbord",
  "block.minecraft.banner.curly_border.orange": "§6 Oranger Spickelbord",
  "block.minecraft.banner.curly_border.pink": "§d Rosa Spickelbord",
  "block.minecraft.banner.curly_border.purple": "§5 Violetter Spickelbord",
  "block.minecraft.banner.curly_border.red": "§c Roter Spickelbord",
  "block.minecraft.banner.curly_border.white": "§f Weißer Spickelbord",
  "block.minecraft.banner.curly_border.yellow": "§e Gelber Spickelbord",
  "block.minecraft.banner.diagonal_left.black": "§8 Schwarz schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blau schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.brown": "§4 Braun schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Türkis schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.gray": "§8 Grau schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.green": "§2 Grün schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Hellblau schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Hellgrau schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.lime": "§a Hellgrün schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magenta schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.orange": "§6 Orange schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.pink": "§d Rosa schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.purple": "§5 Violett schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.red": "§c Rot schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.white": "§f Weiß schräglinks geteilt",
  "block.minecraft.banner.diagonal_left.yellow": "§e Gelb schräglinks geteilt",
  "block.minecraft.banner.diagonal_right.black": "§8 Schwarz schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blau schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.brown": "§4 Braun schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Türkis schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.gray": "§8 Grau schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.green": "§2 Grün schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Hellblau schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Hellgrau schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.lime": "§a Hellgrün schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magenta schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.orange": "§6 Orange schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.pink": "§d Rosa schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.purple": "§5 Violett schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.red": "§c Rot schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.white": "§f Weiß schrägrechts geteilt",
  "block.minecraft.banner.diagonal_right.yellow": "§e Gelb schrägrechts geteilt",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Schwarz schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blau schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Braun schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Türkis schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Grau schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Grün schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Hellblau schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Hellgrau schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Hellgrün schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenta schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Orange schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Rosa schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Violett schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.red": "§c Rot schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.white": "§f Weiß schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Gelb schrägrechts geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Schwarz schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blau schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Braun schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Türkis schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Grau schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Grün schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Hellblau schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Hellgrau schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Hellgrün schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magenta schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Orange schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Rosa schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Violett schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.red": "§c Rot schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.white": "§f Weiß schräglinks geteilt (invertiert)",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Gelb schräglinks geteilt (invertiert)",
  "block.minecraft.banner.flow.black": "§8 Schwarzer Fluss",
  "block.minecraft.banner.flow.blue": "§9 Blauer Fluss",
  "block.minecraft.banner.flow.brown": "§4 Brauner Fluss",
  "block.minecraft.banner.flow.cyan": "§3 Türkiser Fluss",
  "block.minecraft.banner.flow.gray": "§8 Grauer Fluss",
  "block.minecraft.banner.flow.green": "§2 Grüner Fluss",
  "block.minecraft.banner.flow.light_blue": "§b Hellblauer Fluss",
  "block.minecraft.banner.flow.light_gray": "§7 Hellgrauer Fluss",
  "block.minecraft.banner.flow.lime": "§a Hellgrüner Fluss",
  "block.minecraft.banner.flow.magenta": "§d Magenta Fluss",
  "block.minecraft.banner.flow.orange": "§6 Oranger Fluss",
  "block.minecraft.banner.flow.pink": "§d Rosa Fluss",
  "block.minecraft.banner.flow.purple": "§5 Violetter Fluss",
  "block.minecraft.banner.flow.red": "§c Roter Fluss",
  "block.minecraft.banner.flow.white": "§f Weißer Fluss",
  "block.minecraft.banner.flow.yellow": "§e Gelber Fluss",
  "block.minecraft.banner.flower.black": "§8 Schwarze Blume",
  "block.minecraft.banner.flower.blue": "§9 Blaue Blume",
  "block.minecraft.banner.flower.brown": "§4 Braune Blume",
  "block.minecraft.banner.flower.cyan": "§3 Türkise Blume",
  "block.minecraft.banner.flower.gray": "§8 Graue Blume",
  "block.minecraft.banner.flower.green": "§2 Grüne Blume",
  "block.minecraft.banner.flower.light_blue": "§b Hellblaue Blume",
  "block.minecraft.banner.flower.light_gray": "§7 Hellgraue Blume",
  "block.minecraft.banner.flower.lime": "§a Hellgrüne Blume",
  "block.minecraft.banner.flower.magenta": "§d Magenta Blume",
  "block.minecraft.banner.flower.orange": "§6 Orange Blume",
  "block.minecraft.banner.flower.pink": "§d Rosa Blume",
  "block.minecraft.banner.flower.purple": "§5 Violette Blume",
  "block.minecraft.banner.flower.red": "§c Rote Blume",
  "block.minecraft.banner.flower.white": "§f Weiße Blume",
  "block.minecraft.banner.flower.yellow": "§e Gelbe Blume",
  "block.minecraft.banner.globe.black": "§8 Schwarzer Globus",
  "block.minecraft.banner.globe.blue": "§9 Blauer Globus",
  "block.minecraft.banner.globe.brown": "§4 Brauner Globus",
  "block.minecraft.banner.globe.cyan": "§3 Türkiser Globus",
  "block.minecraft.banner.globe.gray": "§8 Grauer Globus",
  "block.minecraft.banner.globe.green": "§2 Grüner Globus",
  "block.minecraft.banner.globe.light_blue": "§b Hellblauer Globus",
  "block.minecraft.banner.globe.light_gray": "§7 Hellgrauer Globus",
  "block.minecraft.banner.globe.lime": "§a Hellgrüner Globus",
  "block.minecraft.banner.globe.magenta": "§d Magenta Globus",
  "block.minecraft.banner.globe.orange": "§6 Oranger Globus",
  "block.minecraft.banner.globe.pink": "§d Rosa Globus",
  "block.minecraft.banner.globe.purple": "§5 Violetter Globus",
  "block.minecraft.banner.globe.red": "§c Roter Globus",
  "block.minecraft.banner.globe.white": "§f Weißer Globus",
  "block.minecraft.banner.globe.yellow": "§e Gelber Globus",
  "block.minecraft.banner.gradient.black": "§8 Schwarzer Farbverlauf",
  "block.minecraft.banner.gradient.blue": "§9 Blauer Farbverlauf",
  "block.minecraft.banner.gradient.brown": "§4 Brauner Farbverlauf",
  "block.minecraft.banner.gradient.cyan": "§3 Türkiser Farbverlauf",
  "block.minecraft.banner.gradient.gray": "§8 Grauer Farbverlauf",
  "block.minecraft.banner.gradient.green": "§2 Grüner Farbverlauf",
  "block.minecraft.banner.gradient.light_blue": "§b Hellblauer Farbverlauf",
  "block.minecraft.banner.gradient.light_gray": "§7 Hellgrauer Farbverlauf",
  "block.minecraft.banner.gradient.lime": "§a Hellgrüner Farbverlauf",
  "block.minecraft.banner.gradient.magenta": "§d Magenta Farbverlauf",
  "block.minecraft.banner.gradient.orange": "§6 Oranger Farbverlauf",
  "block.minecraft.banner.gradient.pink": "§d Rosa Farbverlauf",
  "block.minecraft.banner.gradient.purple": "§5 Violetter Farbverlauf",
  "block.minecraft.banner.gradient.red": "§c Roter Farbverlauf",
  "block.minecraft.banner.gradient.white": "§f Weißer Farbverlauf",
  "block.minecraft.banner.gradient.yellow": "§e Gelber Farbverlauf",
  "block.minecraft.banner.gradient_up.black": "§8 Schwarzer Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.blue": "§9 Blauer Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.brown": "§4 Brauner Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.cyan": "§3 Türkiser Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.gray": "§8 Grauer Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.green": "§2 Grüner Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.light_blue": "§b Hellblauer Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Hellgrauer Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.lime": "§a Hellgrüner Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.magenta": "§d Magenta Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranger Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.pink": "§d Rosa Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.purple": "§5 Violetter Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.red": "§c Roter Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.white": "§f Weißer Farbverlauf (invertiert)",
  "block.minecraft.banner.gradient_up.yellow": "§e Gelber Farbverlauf (invertiert)",
  "block.minecraft.banner.guster.black": "§8 Schwarzer Windstoßer",
  "block.minecraft.banner.guster.blue": "§9 Blauer Windstoßer",
  "block.minecraft.banner.guster.brown": "§4 Brauner Windstoßer",
  "block.minecraft.banner.guster.cyan": "§3 Türkiser Windstoßer",
  "block.minecraft.banner.guster.gray": "§8 Grauer Windstoßer",
  "block.minecraft.banner.guster.green": "§2 Grüner Windstoßer",
  "block.minecraft.banner.guster.light_blue": "§b Hellblauer Windstoßer",
  "block.minecraft.banner.guster.light_gray": "§7 Hellgrauer Windstoßer",
  "block.minecraft.banner.guster.lime": "§a Hellgrüner Windstoßer",
  "block.minecraft.banner.guster.magenta": "§d Magenta Windstoßer",
  "block.minecraft.banner.guster.orange": "§6 Oranger Windstoßer",
  "block.minecraft.banner.guster.pink": "§d Rosa Windstoßer",
  "block.minecraft.banner.guster.purple": "§5 Violetter Windstoßer",
  "block.minecraft.banner.guster.red": "§c Roter Windstoßer",
  "block.minecraft.banner.guster.white": "§f Weißer Windstoßer",
  "block.minecraft.banner.guster.yellow": "§e Gelber Windstoßer",
  "block.minecraft.banner.half_horizontal.black": "§8 Oben schwarz geteilt",
  "block.minecraft.banner.half_horizontal.blue": "§9 Oben blau geteilt",
  "block.minecraft.banner.half_horizontal.brown": "§4 Oben braun geteilt",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Oben türkis geteilt",
  "block.minecraft.banner.half_horizontal.gray": "§8 Oben grau geteilt",
  "block.minecraft.banner.half_horizontal.green": "§2 Oben grün geteilt",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Oben hellblau geteilt",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Oben hellgrau geteilt",
  "block.minecraft.banner.half_horizontal.lime": "§a Oben hellgrün geteilt",
  "block.minecraft.banner.half_horizontal.magenta": "§d Oben magenta geteilt",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oben orange geteilt",
  "block.minecraft.banner.half_horizontal.pink": "§d Oben rosa geteilt",
  "block.minecraft.banner.half_horizontal.purple": "§5 Oben violett geteilt",
  "block.minecraft.banner.half_horizontal.red": "§c Oben rot geteilt",
  "block.minecraft.banner.half_horizontal.white": "§f Oben weiß geteilt",
  "block.minecraft.banner.half_horizontal.yellow": "§e Oben gelb geteilt",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Unten schwarz geteilt",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Unten blau geteilt",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Unten braun geteilt",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Unten türkis geteilt",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Unten grau geteilt",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Unten grün geteilt",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Unten hellblau geteilt",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Unten hellgrau geteilt",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Unten hellgrün geteilt",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Unten magenta geteilt",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Unten orange geteilt",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Unten rosa geteilt",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Unten violett geteilt",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Unten rot geteilt",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Unten weiß geteilt",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Unten gelb geteilt",
  "block.minecraft.banner.half_vertical.black": "§8 Rechts schwarz gespalten",
  "block.minecraft.banner.half_vertical.blue": "§9 Rechts blau gespalten",
  "block.minecraft.banner.half_vertical.brown": "§4 Rechts braun gespalten",
  "block.minecraft.banner.half_vertical.cyan": "§3 Rechts türkis gespalten",
  "block.minecraft.banner.half_vertical.gray": "§8 Rechts grau gespalten",
  "block.minecraft.banner.half_vertical.green": "§2 Rechts grün gespalten",
  "block.minecraft.banner.half_vertical.light_blue": "§b Rechts hellblau gespalten",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Rechts hellgrau gespalten",
  "block.minecraft.banner.half_vertical.lime": "§a Rechts hellgrün gespalten",
  "block.minecraft.banner.half_vertical.magenta": "§d Rechts magenta gespalten",
  "block.minecraft.banner.half_vertical.orange": "§6 Rechts orange gespalten",
  "block.minecraft.banner.half_vertical.pink": "§d Rechts rosa gespalten",
  "block.minecraft.banner.half_vertical.purple": "§5 Rechts violett gespalten",
  "block.minecraft.banner.half_vertical.red": "§c Rechts rot gespalten",
  "block.minecraft.banner.half_vertical.white": "§f Rechts weiß gespalten",
  "block.minecraft.banner.half_vertical.yellow": "§e Rechts gelb gespalten",
  "block.minecraft.banner.half_vertical_right.black": "§8 Links schwarz gespalten",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Links blau gespalten",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Links braun gespalten",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Links türkis gespalten",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Links grau gespalten",
  "block.minecraft.banner.half_vertical_right.green": "§2 Links grün gespalten",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Links hellblau gespalten",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Links hellgrau gespalten",
  "block.minecraft.banner.half_vertical_right.lime": "§a Links hellgrün gespalten",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Links magenta gespalten",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Links orange gespalten",
  "block.minecraft.banner.half_vertical_right.pink": "§d Links rosa gespalten",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Links violett gespalten",
  "block.minecraft.banner.half_vertical_right.red": "§c Links rot gespalten",
  "block.minecraft.banner.half_vertical_right.white": "§f Links weiß gespalten",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Links gelb gespalten",
  "block.minecraft.banner.mojang.black": "§8 Schwarzes Mojang-Logo",
  "block.minecraft.banner.mojang.blue": "§9 Blaues Mojang-Logo",
  "block.minecraft.banner.mojang.brown": "§4 Braunes Mojang-Logo",
  "block.minecraft.banner.mojang.cyan": "§3 Türkises Mojang-Logo",
  "block.minecraft.banner.mojang.gray": "§8 Graues Mojang-Logo",
  "block.minecraft.banner.mojang.green": "§2 Grünes Mojang-Logo",
  "block.minecraft.banner.mojang.light_blue": "§b Hellblaues Mojang-Logo",
  "block.minecraft.banner.mojang.light_gray": "§7 Hellgraues Mojang-Logo",
  "block.minecraft.banner.mojang.lime": "§a Hellgrünes Mojang-Logo",
  "block.minecraft.banner.mojang.magenta": "§d Magenta Mojang-Logo",
  "block.minecraft.banner.mojang.orange": "§6 Oranges Mojang-Logo",
  "block.minecraft.banner.mojang.pink": "§d Rosa Mojang-Logo",
  "block.minecraft.banner.mojang.purple": "§5 Violettes Mojang-Logo",
  "block.minecraft.banner.mojang.red": "§c Rotes Mojang-Logo",
  "block.minecraft.banner.mojang.white": "§f Weißes Mojang-Logo",
  "block.minecraft.banner.mojang.yellow": "§e Gelbes Mojang-Logo",
  "block.minecraft.banner.piglin.black": "§8 Schwarze Schnauze",
  "block.minecraft.banner.piglin.blue": "§9 Blaue Schnauze",
  "block.minecraft.banner.piglin.brown": "§4 Braune Schnauze",
  "block.minecraft.banner.piglin.cyan": "§3 Türkise Schnauze",
  "block.minecraft.banner.piglin.gray": "§8 Graue Schnauze",
  "block.minecraft.banner.piglin.green": "§2 Grüne Schnauze",
  "block.minecraft.banner.piglin.light_blue": "§b Hellblaue Schnauze",
  "block.minecraft.banner.piglin.light_gray": "§7 Hellgraue Schnauze",
  "block.minecraft.banner.piglin.lime": "§a Hellgrüne Schnauze",
  "block.minecraft.banner.piglin.magenta": "§d Magenta Schnauze",
  "block.minecraft.banner.piglin.orange": "§6 Orange Schnauze",
  "block.minecraft.banner.piglin.pink": "§d Rosa Schnauze",
  "block.minecraft.banner.piglin.purple": "§5 Violette Schnauze",
  "block.minecraft.banner.piglin.red": "§c Rote Schnauze",
  "block.minecraft.banner.piglin.white": "§f Weiße Schnauze",
  "block.minecraft.banner.piglin.yellow": "§e Gelbe Schnauze",
  "block.minecraft.banner.rhombus.black": "§8 Schwarze Raute",
  "block.minecraft.banner.rhombus.blue": "§9 Blaue Raute",
  "block.minecraft.banner.rhombus.brown": "§4 Braune Raute",
  "block.minecraft.banner.rhombus.cyan": "§3 Türkise Raute",
  "block.minecraft.banner.rhombus.gray": "§8 Graue Raute",
  "block.minecraft.banner.rhombus.green": "§2 Grüne Raute",
  "block.minecraft.banner.rhombus.light_blue": "§b Hellblaue Raute",
  "block.minecraft.banner.rhombus.light_gray": "§7 Hellgraue Raute",
  "block.minecraft.banner.rhombus.lime": "§a Hellgrüne Raute",
  "block.minecraft.banner.rhombus.magenta": "§d Magenta Raute",
  "block.minecraft.banner.rhombus.orange": "§6 Orange Raute",
  "block.minecraft.banner.rhombus.pink": "§d Rosa Raute",
  "block.minecraft.banner.rhombus.purple": "§5 Violette Raute",
  "block.minecraft.banner.rhombus.red": "§c Rote Raute",
  "block.minecraft.banner.rhombus.white": "§f Weiße Raute",
  "block.minecraft.banner.rhombus.yellow": "§e Gelbe Raute",
  "block.minecraft.banner.skull.black": "§8 Schwarzer Schädel",
  "block.minecraft.banner.skull.blue": "§9 Blauer Schädel",
  "block.minecraft.banner.skull.brown": "§4 Brauner Schädel",
  "block.minecraft.banner.skull.cyan": "§3 Türkiser Schädel",
  "block.minecraft.banner.skull.gray": "§8 Grauer Schädel",
  "block.minecraft.banner.skull.green": "§2 Grüner Schädel",
  "block.minecraft.banner.skull.light_blue": "§b Hellblauer Schädel",
  "block.minecraft.banner.skull.light_gray": "§7 Hellgrauer Schädel",
  "block.minecraft.banner.skull.lime": "§a Hellgrüner Schädel",
  "block.minecraft.banner.skull.magenta": "§d Magenta Schädel",
  "block.minecraft.banner.skull.orange": "§6 Oranger Schädel",
  "block.minecraft.banner.skull.pink": "§d Rosa Schädel",
  "block.minecraft.banner.skull.purple": "§5 Violetter Schädel",
  "block.minecraft.banner.skull.red": "§c Roter Schädel",
  "block.minecraft.banner.skull.white": "§f Weißer Schädel",
  "block.minecraft.banner.skull.yellow": "§e Gelber Schädel",
  "block.minecraft.banner.small_stripes.black": "§8 Vier schwarze Pfähle",
  "block.minecraft.banner.small_stripes.blue": "§9 Vier blaue Pfähle",
  "block.minecraft.banner.small_stripes.brown": "§4 Vier braune Pfähle",
  "block.minecraft.banner.small_stripes.cyan": "§3 Vier türkise Pfähle",
  "block.minecraft.banner.small_stripes.gray": "§8 Vier graue Pfähle",
  "block.minecraft.banner.small_stripes.green": "§2 Vier grüne Pfähle",
  "block.minecraft.banner.small_stripes.light_blue": "§b Vier hellblaue Pfähle",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Vier hellgraue Pfähle",
  "block.minecraft.banner.small_stripes.lime": "§a Vier hellgrüne Pfähle",
  "block.minecraft.banner.small_stripes.magenta": "§d Vier magenta Pfähle",
  "block.minecraft.banner.small_stripes.orange": "§6 Vier orange Pfähle",
  "block.minecraft.banner.small_stripes.pink": "§d Vier rosa Pfähle",
  "block.minecraft.banner.small_stripes.purple": "§5 Vier violette Pfähle",
  "block.minecraft.banner.small_stripes.red": "§c Vier rote Pfähle",
  "block.minecraft.banner.small_stripes.white": "§f Vier weiße Pfähle",
  "block.minecraft.banner.small_stripes.yellow": "§e Vier gelbe Pfähle",
  "block.minecraft.banner.square_bottom_left.black": "§8 Schwarzes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Blaues rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Braunes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Türkises rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Graues rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.green": "§2 Grünes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Hellblaues rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Hellgraues rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.lime": "§a Hellgrünes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Magenta rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranges rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.pink": "§d Rosa rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Violettes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.red": "§c Rotes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.white": "§f Weißes rechtes Untereck",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Gelbes rechtes Untereck",
  "block.minecraft.banner.square_bottom_right.black": "§8 Schwarzes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Blaues linkes Untereck",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Braunes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Türkises linkes Untereck",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Graues linkes Untereck",
  "block.minecraft.banner.square_bottom_right.green": "§2 Grünes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Hellblaues linkes Untereck",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Hellgraues linkes Untereck",
  "block.minecraft.banner.square_bottom_right.lime": "§a Hellgrünes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Magenta linkes Untereck",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oranges linkes Untereck",
  "block.minecraft.banner.square_bottom_right.pink": "§d Rosa linkes Untereck",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Violettes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.red": "§c Rotes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.white": "§f Weißes linkes Untereck",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Gelbes linkes Untereck",
  "block.minecraft.banner.square_top_left.black": "§8 Schwarzes rechtes Obereck",
  "block.minecraft.banner.square_top_left.blue": "§9 Blaues rechtes Obereck",
  "block.minecraft.banner.square_top_left.brown": "§4 Braunes rechtes Obereck",
  "block.minecraft.banner.square_top_left.cyan": "§3 Türkises rechtes Obereck",
  "block.minecraft.banner.square_top_left.gray": "§8 Graues rechtes Obereck",
  "block.minecraft.banner.square_top_left.green": "§2 Grünes rechtes Obereck",
  "block.minecraft.banner.square_top_left.light_blue": "§b Hellblaues rechtes Obereck",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Hellgraues rechtes Obereck",
  "block.minecraft.banner.square_top_left.lime": "§a Hellgrünes rechtes Obereck",
  "block.minecraft.banner.square_top_left.magenta": "§d Magenta rechtes Obereck",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranges rechtes Obereck",
  "block.minecraft.banner.square_top_left.pink": "§d Rosa rechtes Obereck",
  "block.minecraft.banner.square_top_left.purple": "§5 Violettes rechtes Obereck",
  "block.minecraft.banner.square_top_left.red": "§c Rotes rechtes Obereck",
  "block.minecraft.banner.square_top_left.white": "§f Weißes rechtes Obereck",
  "block.minecraft.banner.square_top_left.yellow": "§e Gelbes rechtes Obereck",
  "block.minecraft.banner.square_top_right.black": "§8 Schwarzes linkes Obereck",
  "block.minecraft.banner.square_top_right.blue": "§9 Blaues linkes Obereck",
  "block.minecraft.banner.square_top_right.brown": "§4 Braunes linkes Obereck",
  "block.minecraft.banner.square_top_right.cyan": "§3 Türkises linkes Obereck",
  "block.minecraft.banner.square_top_right.gray": "§8 Graues linkes Obereck",
  "block.minecraft.banner.square_top_right.green": "§2 Grünes linkes Obereck",
  "block.minecraft.banner.square_top_right.light_blue": "§b Hellblaues linkes Obereck",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Hellgraues linkes Obereck",
  "block.minecraft.banner.square_top_right.lime": "§a Hellgrünes linkes Obereck",
  "block.minecraft.banner.square_top_right.magenta": "§d Magenta linkes Obereck",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranges linkes Obereck",
  "block.minecraft.banner.square_top_right.pink": "§d Rosa linkes Obereck",
  "block.minecraft.banner.square_top_right.purple": "§5 Violettes linkes Obereck",
  "block.minecraft.banner.square_top_right.red": "§c Rotes linkes Obereck",
  "block.minecraft.banner.square_top_right.white": "§f Weißes linkes Obereck",
  "block.minecraft.banner.square_top_right.yellow": "§e Gelbes linkes Obereck",
  "block.minecraft.banner.straight_cross.black": "§8 Schwarzes Kreuz",
  "block.minecraft.banner.straight_cross.blue": "§9 Blaues Kreuz",
  "block.minecraft.banner.straight_cross.brown": "§4 Braunes Kreuz",
  "block.minecraft.banner.straight_cross.cyan": "§3 Türkises Kreuz",
  "block.minecraft.banner.straight_cross.gray": "§8 Graues Kreuz",
  "block.minecraft.banner.straight_cross.green": "§2 Grünes Kreuz",
  "block.minecraft.banner.straight_cross.light_blue": "§b Hellblaues Kreuz",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Hellgraues Kreuz",
  "block.minecraft.banner.straight_cross.lime": "§a Hellgrünes Kreuz",
  "block.minecraft.banner.straight_cross.magenta": "§d Magenta Kreuz",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranges Kreuz",
  "block.minecraft.banner.straight_cross.pink": "§d Rosa Kreuz",
  "block.minecraft.banner.straight_cross.purple": "§5 Violettes Kreuz",
  "block.minecraft.banner.straight_cross.red": "§c Rotes Kreuz",
  "block.minecraft.banner.straight_cross.white": "§f Weißes Kreuz",
  "block.minecraft.banner.straight_cross.yellow": "§e Gelbes Kreuz",
  "block.minecraft.banner.stripe_bottom.black": "§8 Schwarzer Bannerfuß",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blauer Bannerfuß",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Brauner Bannerfuß",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Türkiser Bannerfuß",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Grauer Bannerfuß",
  "block.minecraft.banner.stripe_bottom.green": "§2 Grüner Bannerfuß",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Hellblauer Bannerfuß",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Hellgrauer Bannerfuß",
  "block.minecraft.banner.stripe_bottom.lime": "§a Hellgrüner Bannerfuß",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Magenta Bannerfuß",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranger Bannerfuß",
  "block.minecraft.banner.stripe_bottom.pink": "§d Rosa Bannerfuß",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Violetter Bannerfuß",
  "block.minecraft.banner.stripe_bottom.red": "§c Roter Bannerfuß",
  "block.minecraft.banner.stripe_bottom.white": "§f Weißer Bannerfuß",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Gelber Bannerfuß",
  "block.minecraft.banner.stripe_center.black": "§8 Schwarzer Pfahl",
  "block.minecraft.banner.stripe_center.blue": "§9 Blauer Pfahl",
  "block.minecraft.banner.stripe_center.brown": "§4 Brauner Pfahl",
  "block.minecraft.banner.stripe_center.cyan": "§3 Türkiser Pfahl",
  "block.minecraft.banner.stripe_center.gray": "§8 Grauer Pfahl",
  "block.minecraft.banner.stripe_center.green": "§2 Grüner Pfahl",
  "block.minecraft.banner.stripe_center.light_blue": "§b Hellblauer Pfahl",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Hellgrauer Pfahl",
  "block.minecraft.banner.stripe_center.lime": "§a Hellgrüner Pfahl",
  "block.minecraft.banner.stripe_center.magenta": "§d Magenta Pfahl",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranger Pfahl",
  "block.minecraft.banner.stripe_center.pink": "§d Rosa Pfahl",
  "block.minecraft.banner.stripe_center.purple": "§5 Violetter Pfahl",
  "block.minecraft.banner.stripe_center.red": "§c Roter Pfahl",
  "block.minecraft.banner.stripe_center.white": "§f Weißer Pfahl",
  "block.minecraft.banner.stripe_center.yellow": "§e Gelber Pfahl",
  "block.minecraft.banner.stripe_downleft.black": "§8 Schwarzer Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blauer Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Brauner Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Türkiser Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Grauer Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.green": "§2 Grüner Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Hellblauer Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Hellgrauer Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.lime": "§a Hellgrüner Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magenta Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranger Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.pink": "§d Rosa Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Violetter Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.red": "§c Roter Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.white": "§f Weißer Schräglinksbalken",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Gelber Schräglinksbalken",
  "block.minecraft.banner.stripe_downright.black": "§8 Schwarzer Schrägbalken",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blauer Schrägbalken",
  "block.minecraft.banner.stripe_downright.brown": "§4 Brauner Schrägbalken",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Türkiser Schrägbalken",
  "block.minecraft.banner.stripe_downright.gray": "§8 Grauer Schrägbalken",
  "block.minecraft.banner.stripe_downright.green": "§2G Grüner Schrägbalken",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Hellblauer Schrägbalken",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Hellgrauer Schrägbalken",
  "block.minecraft.banner.stripe_downright.lime": "§a Hellgrüner Schrägbalken",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magenta Schrägbalken",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranger Schrägbalken",
  "block.minecraft.banner.stripe_downright.pink": "§d Rosa Schrägbalken",
  "block.minecraft.banner.stripe_downright.purple": "§5 Violetter Schrägbalken",
  "block.minecraft.banner.stripe_downright.red": "§c Roter Schrägbalken",
  "block.minecraft.banner.stripe_downright.white": "§f Weißer Schrägbalken",
  "block.minecraft.banner.stripe_downright.yellow": "§e Gelber Schrägbalken",
  "block.minecraft.banner.stripe_left.black": "§8 Schwarze rechte Flanke",
  "block.minecraft.banner.stripe_left.blue": "§9 Blaue rechte Flanke",
  "block.minecraft.banner.stripe_left.brown": "§4 Braune rechte Flanke",
  "block.minecraft.banner.stripe_left.cyan": "§3 Türkise rechte Flanke",
  "block.minecraft.banner.stripe_left.gray": "§8 Graue rechte Flanke",
  "block.minecraft.banner.stripe_left.green": "§2 Grüne rechte Flanke",
  "block.minecraft.banner.stripe_left.light_blue": "§b Hellblaue rechte Flanke",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Hellgraue rechte Flanke",
  "block.minecraft.banner.stripe_left.lime": "§a Hellgrüne rechte Flanke",
  "block.minecraft.banner.stripe_left.magenta": "§d Magenta rechte Flanke",
  "block.minecraft.banner.stripe_left.orange": "§6 Orange rechte Flanke",
  "block.minecraft.banner.stripe_left.pink": "§d Rosa rechte Flanke",
  "block.minecraft.banner.stripe_left.purple": "§5 Violette rechte Flanke",
  "block.minecraft.banner.stripe_left.red": "§c Rote rechte Flanke",
  "block.minecraft.banner.stripe_left.white": "§f Weiße rechte Flanke",
  "block.minecraft.banner.stripe_left.yellow": "§e Gelbe rechte Flanke",
  "block.minecraft.banner.stripe_middle.black": "§8 Schwarzer Balken",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blauer Balken",
  "block.minecraft.banner.stripe_middle.brown": "§4 Brauner Balken",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Türkiser Balken",
  "block.minecraft.banner.stripe_middle.gray": "§8 Grauer Balken",
  "block.minecraft.banner.stripe_middle.green": "§2 Grüner Balken",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Hellblauer Balken",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Hellgrauer Balken",
  "block.minecraft.banner.stripe_middle.lime": "§a Hellgrüner Balken",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magenta Balken",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranger Balken",
  "block.minecraft.banner.stripe_middle.pink": "§d Rosa Balken",
  "block.minecraft.banner.stripe_middle.purple": "§5 Violetter Balken",
  "block.minecraft.banner.stripe_middle.red": "§c Roter Balken",
  "block.minecraft.banner.stripe_middle.white": "§f Weißer Balken",
  "block.minecraft.banner.stripe_middle.yellow": "§e Gelber Balken",
  "block.minecraft.banner.stripe_right.black": "§8 Schwarze linke Flanke",
  "block.minecraft.banner.stripe_right.blue": "§9 Blaue linke Flanke",
  "block.minecraft.banner.stripe_right.brown": "§4 Braune linke Flanke",
  "block.minecraft.banner.stripe_right.cyan": "§3 Türkise linke Flanke",
  "block.minecraft.banner.stripe_right.gray": "§8 Graue linke Flanke",
  "block.minecraft.banner.stripe_right.green": "§2 Grüne linke Flanke",
  "block.minecraft.banner.stripe_right.light_blue": "§b Hellblaue linke Flanke",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Hellgraue linke Flanke",
  "block.minecraft.banner.stripe_right.lime": "§a Hellgrüne linke Flanke",
  "block.minecraft.banner.stripe_right.magenta": "§d Magenta linke Flanke",
  "block.minecraft.banner.stripe_right.orange": "§6 Orange linke Flanke",
  "block.minecraft.banner.stripe_right.pink": "§d Rosa linke Flanke",
  "block.minecraft.banner.stripe_right.purple": "§5 Violette linke Flanke",
  "block.minecraft.banner.stripe_right.red": "§c Rote linke Flanke",
  "block.minecraft.banner.stripe_right.white": "§f Weiße linke Flanke",
  "block.minecraft.banner.stripe_right.yellow": "§e Gelbe linke Flanke",
  "block.minecraft.banner.stripe_top.black": "§8 Schwarzes Bannerhaupt",
  "block.minecraft.banner.stripe_top.blue": "§9 Blaues Bannerhaupt",
  "block.minecraft.banner.stripe_top.brown": "§4 Braunes Bannerhaupt",
  "block.minecraft.banner.stripe_top.cyan": "§3 Türkises Bannerhaupt",
  "block.minecraft.banner.stripe_top.gray": "§8 Graues Bannerhaupt",
  "block.minecraft.banner.stripe_top.green": "§2 Grünes Bannerhaupt",
  "block.minecraft.banner.stripe_top.light_blue": "§b Hellblaues Bannerhaupt",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Hellgraues Bannerhaupt",
  "block.minecraft.banner.stripe_top.lime": "§a Hellgrünes Bannerhaupt",
  "block.minecraft.banner.stripe_top.magenta": "§d Magenta Bannerhaupt",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranges Bannerhaupt",
  "block.minecraft.banner.stripe_top.pink": "§d Rosa Bannerhaupt",
  "block.minecraft.banner.stripe_top.purple": "§5 Violettes Bannerhaupt",
  "block.minecraft.banner.stripe_top.red": "§c Rotes Bannerhaupt",
  "block.minecraft.banner.stripe_top.white": "§f Weißes Bannerhaupt",
  "block.minecraft.banner.stripe_top.yellow": "§e Gelbes Bannerhaupt",
  "block.minecraft.banner.triangle_bottom.black": "§8 Schwarze halbe Spitze",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blaue halbe Spitze",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Braune halbe Spitze",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Türkise halbe Spitze",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Graue halbe Spitze",
  "block.minecraft.banner.triangle_bottom.green": "§2 Grüne halbe Spitze",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Hellblaue halbe Spitze",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Hellgraue halbe Spitze",
  "block.minecraft.banner.triangle_bottom.lime": "§a Hellgrüne halbe Spitze",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magenta halbe Spitze",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Orange halbe Spitze",
  "block.minecraft.banner.triangle_bottom.pink": "§d Rosa halbe Spitze",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Violette halbe Spitze",
  "block.minecraft.banner.triangle_bottom.red": "§c Rote halbe Spitze",
  "block.minecraft.banner.triangle_bottom.white": "§f Weiße halbe Spitze",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Gelbe halbe Spitze",
  "block.minecraft.banner.triangle_top.black": "§8 Schwarze gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.blue": "§9 Blaue gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.brown": "§4 Braune gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.cyan": "§3 Türkise gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.gray": "§8 Graue gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.green": "§2 Grüne gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.light_blue": "§b Hellblaue gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Hellgraue gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.lime": "§a Hellgrüne gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.magenta": "§d Magenta gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.orange": "§6 Orange gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.pink": "§d Rosa gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.purple": "§5 Violette gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.red": "§c Rote gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.white": "§f Weiße gestürzte halbe Spitze",
  "block.minecraft.banner.triangle_top.yellow": "§e Gelbe gestürzte halbe Spitze",
  "block.minecraft.banner.triangles_bottom.black": "§8 Schwarzer gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blauer gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Brauner gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Türkiser gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Grauer gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.green": "§2 Grüner gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Hellblauer gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Hellgrauer gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.lime": "§a Hellgrüner gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magenta gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranger gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.pink": "§d Rosa gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Violetter gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.red": "§c Roter gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.white": "§f Weißer gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Gelber gespickelter Bannerfuß",
  "block.minecraft.banner.triangles_top.black": "§8 Schwarzes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.blue": "§9 Blaues gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.brown": "§4 Braunes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.cyan": "§3 Türkises gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.gray": "§8 Graues gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.green": "§2 Grünes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.light_blue": "§b Hellblaues gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Hellgraues gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.lime": "§a Hellgrünes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.magenta": "§d Magenta gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranges gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.pink": "§d Rosa gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.purple": "§5 Violettes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.red": "§c Rotes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.white": "§f Weißes gespickeltes Bannerhaupt",
  "block.minecraft.banner.triangles_top.yellow": "§e Gelbes gespickeltes Bannerhaupt",
  "block.minecraft.spawner.desc1": "§7 Benutze Spawn‐Ei:",
  "block.minecraft.spawner.desc2": "§8 Legt Kreaturentyp fest",
  "book.byAuthor": " von %1$s",
  "book.generation.0": "§b Original",
  "book.generation.1": "§9 Kopie des Originals",
  "book.generation.2": "§1 Kopie einer Kopie",
  "color.minecraft.black": "§8Schwarz",
  "color.minecraft.blue": "§9Blau",
  "color.minecraft.brown": "§4Braun",
  "color.minecraft.cyan": "§3Türkis",
  "color.minecraft.gray": "§8Grau",
  "color.minecraft.green": "§2Grün",
  "color.minecraft.light_blue": "§bHellblau",
  "color.minecraft.light_gray": "§7Hellgrau",
  "color.minecraft.lime": "§aHellgrün",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Orange",
  "color.minecraft.pink": "§dRosa",
  "color.minecraft.purple": "§5Violett",
  "color.minecraft.red": "§cRot",
  "color.minecraft.white": "§fWeiß",
  "color.minecraft.yellow": "§eGelb",
  "container.beehive.bees": "§e Bienen: %s/%s",
  "container.beehive.honey": "§6 Honig: %s/%s",
  "container.shulkerBox.itemCount": "§7 %2$s× %1$s",
  "container.shulkerBox.more": "§8 und %s weitere …",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absorption",
  "effect.minecraft.bad_omen": "§1 Drohendes Unheil",
  "effect.minecraft.blindness": "§8 Blindheit",
  "effect.minecraft.breath_of_the_nautilus": "§c Atem des Nautilus",
  "effect.minecraft.conduit_power": "§3 Meereskraft",
  "effect.minecraft.darkness": "§8 Dunkelheit",
  "effect.minecraft.dolphins_grace": "§b Gunst des Delfins",
  "effect.minecraft.fire_resistance": "§6 Feuerresistenz",
  "effect.minecraft.glowing": "§f Leuchten",
  "effect.minecraft.haste": "§e Eile",
  "effect.minecraft.health_boost": "§c Extraenergie",
  "effect.minecraft.hero_of_the_village": "§a Held des Dorfes",
  "effect.minecraft.hunger": "§4 Hunger",
  "effect.minecraft.infested": "§7 Befallen",
  "effect.minecraft.instant_damage": "§4 Direktschaden",
  "effect.minecraft.instant_health": "§c Direktheilung",
  "effect.minecraft.invisibility": "§f Unsichtbarkeit",
  "effect.minecraft.jump_boost": "§e Sprungkraft",
  "effect.minecraft.levitation": "§d Schwebekraft",
  "effect.minecraft.luck": "§2 Glück",
  "effect.minecraft.mining_fatigue": "§7 Abbaulähmung",
  "effect.minecraft.nausea": "§2 Übelkeit",
  "effect.minecraft.night_vision": "§a Nachtsicht",
  "effect.minecraft.oozing": "§a Schleimen",
  "effect.minecraft.poison": "§2 Vergiftung",
  "effect.minecraft.raid_omen": "§1 Drohender Überfall",
  "effect.minecraft.regeneration": "§5 Regeneration",
  "effect.minecraft.resistance": "§8 Resistenz",
  "effect.minecraft.saturation": "§4 Sättigung",
  "effect.minecraft.slow_falling": "§f Sanfter Fall",
  "effect.minecraft.slowness": "§9 Langsamkeit",
  "effect.minecraft.speed": "§b Schnelligkeit",
  "effect.minecraft.strength": "§6 Stärke",
  "effect.minecraft.trial_omen": "§1 Drohende Prüfung",
  "effect.minecraft.unluck": "§6 Pech",
  "effect.minecraft.water_breathing": "§3 Unterwasseratmung",
  "effect.minecraft.weakness": "§8 Schwäche",
  "effect.minecraft.weaving": "§8 Weben",
  "effect.minecraft.wind_charged": "§7 Windgeladen",
  "effect.minecraft.wither": "§8 Verdorrung",
  "effect.none": " Wirkungslos",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Wasseraffinität",
  "enchantment.minecraft.bane_of_arthropods": "§c Nemesis der Gliederfüßer",
  "enchantment.minecraft.binding_curse": "§8 Fluch der Bindung",
  "enchantment.minecraft.blast_protection": "§b Explosionsschutz",
  "enchantment.minecraft.breach": "§1 Durchbruch",
  "enchantment.minecraft.channeling": "§3 Entladung",
  "enchantment.minecraft.density": "§1 Dichte",
  "enchantment.minecraft.depth_strider": "§b Wasserläufer",
  "enchantment.minecraft.efficiency": "§a Effizienz",
  "enchantment.minecraft.feather_falling": "§b Federfall",
  "enchantment.minecraft.fire_aspect": "§c Verbrennung",
  "enchantment.minecraft.fire_protection": "§b Feuerschutz",
  "enchantment.minecraft.flame": "§e Flamme",
  "enchantment.minecraft.fortune": "§a Glück",
  "enchantment.minecraft.frost_walker": "§b Eisläufer",
  "enchantment.minecraft.impaling": "§3 Harpune",
  "enchantment.minecraft.infinity": "§e Unendlichkeit",
  "enchantment.minecraft.knockback": "§c Rückstoß",
  "enchantment.minecraft.looting": "§c Plünderung",
  "enchantment.minecraft.loyalty": "§3 Treue",
  "enchantment.minecraft.luck_of_the_sea": "§5 Glück des Meeres",
  "enchantment.minecraft.lunge": "§9 Ausfallschritt",
  "enchantment.minecraft.lure": "§5 Köder",
  "enchantment.minecraft.mending": "§d Reparatur",
  "enchantment.minecraft.multishot": "§6 Mehrfachschuss",
  "enchantment.minecraft.piercing": "§6 Durchschuss",
  "enchantment.minecraft.power": "§e Stärke",
  "enchantment.minecraft.projectile_protection": "§b Schussschutz",
  "enchantment.minecraft.protection": "§b Schutz",
  "enchantment.minecraft.punch": "§e Schlag",
  "enchantment.minecraft.quick_charge": "§6 Schnellladen",
  "enchantment.minecraft.respiration": "§b Atmung",
  "enchantment.minecraft.riptide": "§3 Sog",
  "enchantment.minecraft.sharpness": "§c Schärfe",
  "enchantment.minecraft.silk_touch": "§a Behutsamkeit",
  "enchantment.minecraft.smite": "§c Bann",
  "enchantment.minecraft.soul_speed": "§b Seelenläufer",
  "enchantment.minecraft.sweeping": "§c Schwungkraft",
  "enchantment.minecraft.sweeping_edge": "§c Schwungkraft",
  "enchantment.minecraft.swift_sneak": "§b Huschen",
  "enchantment.minecraft.thorns": "§b Dornen",
  "enchantment.minecraft.unbreaking": "§d Haltbarkeit",
  "enchantment.minecraft.vanishing_curse": "§8 Fluch des Verschwindens",
  "enchantment.minecraft.wind_burst": "§1 Windstoß",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemonenfisch",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Schwarzer Segelflossendoktor",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Halfterfisch",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Orangestreifen-Falterfisch",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papageifisch",
  "entity.minecraft.tropical_fish.predefined.13": "§a Diadem-Prachtkaiserfisch",
  "entity.minecraft.tropical_fish.predefined.14": "§c Roter Buntbarsch",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Rotlippen-Schleimfisch",
  "entity.minecraft.tropical_fish.predefined.16": "§c Roter Schnapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Fingerfisch",
  "entity.minecraft.tropical_fish.predefined.18": "§c Roter Anemonenfisch",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Drückerfisch",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blauer Segelflossendoktor",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Gelbschwanz-Papageifisch",
  "entity.minecraft.tropical_fish.predefined.21": "§e Gelber Segelflossendoktor",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Falterfisch",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Buntbarsch",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Clownfisch",
  "entity.minecraft.tropical_fish.predefined.6": "§d Zuckerwatte-Kampffisch",
  "entity.minecraft.tropical_fish.predefined.7": "§d Zwergbarsch",
  "entity.minecraft.tropical_fish.predefined.8": "§c Kaiser-Schnapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Meerbarbe",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Peitschenfisch",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blockfisch",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Salzfisch",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Lehmfisch",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Flitzer",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Zappler",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glanzfisch",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Trommlerfisch",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Schnüffler",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Tüpfler",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Streifler",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sonnenstrahler",
  "filled_map.id": " Nr. %s",
  "filled_map.level": "   (Stufe %s/%s)",
  "filled_map.locked": "§8 Gesperrt",
  "filled_map.scale": " Maßstab 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Bewundern",
  "instrument.minecraft.call_goat_horn": "§7 Rufen",
  "instrument.minecraft.dream_goat_horn": "§7 Träumen",
  "instrument.minecraft.feel_goat_horn": "§7 Fühlen",
  "instrument.minecraft.ponder_goat_horn": "§7 Nachdenken",
  "instrument.minecraft.seek_goat_horn": "§7 Suchen",
  "instrument.minecraft.sing_goat_horn": "§7 Singen",
  "instrument.minecraft.yearn_goat_horn": "§7 Sehnen",
  "item.canBreak": "§6 Kann abbauen:",
  "item.canPlace": "§6 Kann platziert werden auf:",
  "item.color": " Farbe: %s",
  "item.components": " %s Komponente(n)",
  "item.durability": "§7 Haltbarkeit: %s/%s",
  "item.dyed": " Gefärbt",
  "item.intangible": "§b Ungreifbar",
  "item.minecraft.bundle.empty.description": " Nimmt einen gemischten Stapel Gegenstände auf",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Geschoss:",
  "item.minecraft.crossbow.projectile.multiple": "§e Geschoss: %s× %s",
  "item.minecraft.crossbow.projectile.single": "§e Geschoss: %s",
  "item.minecraft.firework_rocket.flight": "§9 Flugdauer:",
  "item.minecraft.firework_star.black": "§8Schwarz",
  "item.minecraft.firework_star.blue": "§9Blau",
  "item.minecraft.firework_star.brown": "§4Braun",
  "item.minecraft.firework_star.custom_color": "§7Benutzerdefiniert",
  "item.minecraft.firework_star.cyan": "§3Türkis",
  "item.minecraft.firework_star.fade_to": " Übergang zu",
  "item.minecraft.firework_star.flicker": "§d Funkeln",
  "item.minecraft.firework_star.gray": "§8Grau",
  "item.minecraft.firework_star.green": "§2Grün",
  "item.minecraft.firework_star.light_blue": "§bHellblau",
  "item.minecraft.firework_star.light_gray": "§7Hellgrau",
  "item.minecraft.firework_star.lime": "§aHellgrün",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Orange",
  "item.minecraft.firework_star.pink": "§dRosa",
  "item.minecraft.firework_star.purple": "§5Violett",
  "item.minecraft.firework_star.red": "§cRot",
  "item.minecraft.firework_star.shape": "§e Unbekannte Form",
  "item.minecraft.firework_star.shape.burst": "§e Explosion",
  "item.minecraft.firework_star.shape.creeper": "§e Creeperförmig",
  "item.minecraft.firework_star.shape.large_ball": "§e Große Kugel",
  "item.minecraft.firework_star.shape.small_ball": "§e Kleine Kugel",
  "item.minecraft.firework_star.shape.star": "§e Sternförmig",
  "item.minecraft.firework_star.trail": "§d Schweif",
  "item.minecraft.firework_star.white": "§fWeiß",
  "item.minecraft.firework_star.yellow": "§eGelb",
  "item.minecraft.flow_banner_pattern.desc": " Fluss",
  "item.minecraft.flower_banner_pattern.desc": " Blume",
  "item.minecraft.globe_banner_pattern.desc": " Globus",
  "item.minecraft.guster_banner_pattern.desc": " Windstoßer",
  "item.minecraft.mojang_banner_pattern.desc": " Mojang-Logo",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Spieluhr)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Schnauze",
  "item.minecraft.skull_banner_pattern.desc": " Schädel",
  "item.minecraft.smithing_template": " Schmiedevorlage",
  "item.minecraft.smithing_template.applies_to": "§7 Anwendbar auf:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Rüstung",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Barren & Kristalle",
  "item.minecraft.smithing_template.ingredients": "§7 Werkstoffe:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamantausrüstung",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netheritbarren",
  "item.modifiers.any": "§6 Ausgerüstet:",
  "item.modifiers.armor": "§6 Angelegt:",
  "item.modifiers.body": "§6 Angelegt:",
  "item.modifiers.chest": "§6 Am Körper:",
  "item.modifiers.feet": "§6 An den Füßen:",
  "item.modifiers.hand": "§6 Gehalten:",
  "item.modifiers.head": "§6 Auf dem Kopf:",
  "item.modifiers.legs": "§6 An den Beinen:",
  "item.modifiers.mainhand": "§6 In der Haupthand:",
  "item.modifiers.offhand": "§6 In der Zweithand:",
  "item.modifiers.saddle": "§6 Gesattelt:",
  "item.nbt_tags": " NBT: %s Eigenschaft(en)",
  "item.op_block_warning.line1": "§r§c Achtung:",
  "item.spawn_egg.peaceful": " Auf „Friedlich“ deaktiviert",
  "item.unbreakable": "§b Unzerstörbar",
  "itemGroup.buildingBlocks": "§4 Baublöcke",
  "itemGroup.coloredBlocks": "§3 Farbige Blöcke",
  "itemGroup.combat": "§5 Kampf",
  "itemGroup.foodAndDrink": "§6 Nahrungsmittel & Tränke",
  "itemGroup.functional": "§e Gebrauchsblöcke",
  "itemGroup.ingredients": "§7 Werkstoffe",
  "itemGroup.natural": "§2 Naturblöcke",
  "itemGroup.op": "§d Operatorhilfsmittel",
  "itemGroup.redstone": "§c Redstone",
  "itemGroup.spawnEggs": "§a Spawn‐Eier",
  "itemGroup.tools": "§b Werkzeuge & Hilfsmittel",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Spieluhr)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy – Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %s × %s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Der Albaner",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Der Hinterhof",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barock",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Ziel erfolgreich bombardiert",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Der Blumenstrauß",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Der Totenkopf in Flammen",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Die Büste",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Der Höhlenvogel",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Der Kostümwechsel",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Die Begegnung",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Erde",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Der Endgegner",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Der Farn",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Die Kämpfer",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Der Fund",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Feuer",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Bodenständig",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Der Döner mit drei Pfefferonen",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Nebelschwaden",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Das Zündholz",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditativ",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Die Kugel",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Die Zitruseule",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Der Durchgang",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Das Schweinebildnis",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Der Pfennigbaum",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Der Zeigefinger",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Der Weiher",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Das Becken",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Der Steppenritt",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Die Küste",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Die Mühsal des Irdischen",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Ein Totenkopf und Rosen",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Die Bühne ist bereitet",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Die Sonnenblumen",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 Das Abendrot",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Die Gezeiten",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Entpackt",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Die Leere",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Der Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Die Ödnis",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Wasser",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Luft",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Der Wither",
  "painting.random": "§9 Zufälliges Motiv",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Auswirkungen:",
  "trim_material.minecraft.amethyst": " Amethyst",
  "trim_material.minecraft.copper": " Kupfer",
  "trim_material.minecraft.diamond": " Diamant",
  "trim_material.minecraft.emerald": " Smaragd",
  "trim_material.minecraft.gold": " Gold",
  "trim_material.minecraft.iron": " Eisen",
  "trim_material.minecraft.lapis": " Lapislazuli",
  "trim_material.minecraft.netherite": " Netherit",
  "trim_material.minecraft.quartz": " Quarz",
  "trim_material.minecraft.redstone": " Redstone",
  "trim_material.minecraft.resin": " Harz",
  "trim_pattern.minecraft.bolt": " Bolzen-Rüstungsbesatz",
  "trim_pattern.minecraft.coast": " Küsten-Rüstungsbesatz",
  "trim_pattern.minecraft.dune": " Dünen-Rüstungsbesatz",
  "trim_pattern.minecraft.eye": " Augen-Rüstungsbesatz",
  "trim_pattern.minecraft.flow": " Fluss-Rüstungsbesatz",
  "trim_pattern.minecraft.host": " Gastwirts-Rüstungsbesatz",
  "trim_pattern.minecraft.raiser": " Aufzieher-Rüstungsbesatz",
  "trim_pattern.minecraft.rib": " Rippen-Rüstungsbesatz",
  "trim_pattern.minecraft.sentry": " Wachen-Rüstungsbesatz",
  "trim_pattern.minecraft.shaper": " Gestalter-Rüstungsbesatz",
  "trim_pattern.minecraft.silence": " Stille-Rüstungsbesatz",
  "trim_pattern.minecraft.snout": " Schnauzen-Rüstungsbesatz",
  "trim_pattern.minecraft.spire": " Turmspitzen-Rüstungsbesatz",
  "trim_pattern.minecraft.tide": " Gezeiten-Rüstungsbesatz",
  "trim_pattern.minecraft.vex": " Plagegeister-Rüstungsbesatz",
  "trim_pattern.minecraft.ward": " Warthof-Rüstungsbesatz",
  "trim_pattern.minecraft.wayfinder": " Wegfinder-Rüstungsbesatz",
  "trim_pattern.minecraft.wild": " Wildnis-Rüstungsbesatz"
}
